--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: name
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the value of the first matching field of a given name. If there is no such field, the value returned by the supplied block is returned. If no block is passed, the value of <tt>default_value</tt> is returned. If no <tt>default_value</tt> is specified, an IndexError exception is raised.
full_name: RMail::Header#fetch
is_singleton: false
name: fetch
params: (name, *rest) {|name| ...}
visibility: public
